prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfsext
Description: Library to support the Extended File System (ext) format
Version: 20260201
Libs: -L${libdir} -lfsext
Libs.private: -lbfio              
Cflags: -I${includedir}

